- Name: Prologue but angry grr
  Version: 1.1.0
  Dependencies:
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.6170.0
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: OutbackHelper
      Version: 1.7.3